--- debathena-libxj-9.4.0.orig/debian/compat
+++ debathena-libxj-9.4.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-libxj-9.4.0.orig/debian/control.in
+++ debathena-libxj-9.4.0/debian/control.in
@@ -0,0 +1,18 @@
+Source: debathena-libxj
+Section: debathena/libs
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, libx11-dev, libxext-dev
+Standards-Version: 3.7.2
+
+Package: debathena-libxj-dev
+Section: debathena/libdevel
+Architecture: any
+Provides: libxj-dev, debathena-libxj
+Conflicts: debathena-libxj1 (<< 9.4)
+Replaces: debathena-libxj1 (<< 9.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxext-dev
+Description: The Jets widget library on Athena
+ An X11 widget library used by many Athena programs.
+ .
+ This package contains headers and static libraries for development.
--- debathena-libxj-9.4.0.orig/debian/copyright
+++ debathena-libxj-9.4.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-libxj-9.4.0.orig/debian/control
+++ debathena-libxj-9.4.0/debian/control
@@ -0,0 +1,18 @@
+Source: debathena-libxj
+Section: debathena/libs
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1), libx11-dev, libxext-dev
+Standards-Version: 3.7.2
+
+Package: debathena-libxj-dev
+Section: debathena/libdevel
+Architecture: any
+Provides: libxj-dev, debathena-libxj
+Conflicts: debathena-libxj1 (<< 9.4)
+Replaces: debathena-libxj1 (<< 9.4)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libx11-dev, libxext-dev
+Description: The Jets widget library on Athena
+ An X11 widget library used by many Athena programs.
+ .
+ This package contains headers and static libraries for development.
--- debathena-libxj-9.4.0.orig/debian/rules
+++ debathena-libxj-9.4.0/debian/rules
@@ -0,0 +1,12 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+DEB_MAKE_CLEAN_TARGET = clean
+
+clean::
+	rm -f sintable.h Makefile config.status config.log configure
--- debathena-libxj-9.4.0.orig/debian/patches/series
+++ debathena-libxj-9.4.0/debian/patches/series
@@ -0,0 +1 @@
+libxj-paths.patch
--- debathena-libxj-9.4.0.orig/debian/patches/libxj-paths.patch
+++ debathena-libxj-9.4.0/debian/patches/libxj-paths.patch
@@ -0,0 +1,14 @@
+Index: debathena-libxj-9.4.0/Makefile.in
+===================================================================
+--- debathena-libxj-9.4.0.orig/Makefile.in	2007-08-06 03:03:26.000000000 -0400
++++ debathena-libxj-9.4.0/Makefile.in	2007-08-06 03:03:53.000000000 -0400
+@@ -14,7 +14,8 @@
+ datadir=@datadir@
+ libdir=@libdir@
+ includedir=@includedir@
+-appdefdir=${libdir}/X11/app-defaults
++sysconfdir=@sysconfdir@
++appdefdir=${sysconfdir}/X11/app-defaults
+ bitmapdir=${includedir}/X11/bitmaps
+ 
+ CC=@CC@
--- debathena-libxj-9.4.0.orig/debian/changelog
+++ debathena-libxj-9.4.0/debian/changelog
@@ -0,0 +1,25 @@
+debathena-libxj (9.4.0-0debathena4) unstable; urgency=low
+
+  * Set app-defaults directory to /etc/X11/app-defaults.
+  * Fix conflicts/replaces.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Mon, 06 Aug 2007 03:06:17 -0400
+
+debathena-libxj (9.4.0-0debathena3) unstable; urgency=low
+
+  * Depend libxext-dev.
+  * Section: debathena/libs.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:51 -0400
+
+debathena-libxj (9.4.0-0debathena2) unstable; urgency=low
+
+  * Depend libx11-dev.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Sat,  7 Apr 2007 15:55:15 -0400
+
+debathena-libxj (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 00:06:25 -0500
